mcf:
  version: 1.0
metadata:
  identifier: fs_lev_2_distribution
  language: en
  dataseturi: http://dx.doi.org/10.2499/9780896298460_06
  datestamp: 2024-01-22
identification:
  title: Farming systems of Africa
  abstract: "Farming systems of Africa. Update of the farming systems layer of Dixon\
    \ et al. (2001) with classifications at level 1 (13 systems) and level 2 (48 classes).\
    \ This layer was first updated in 2012 for publication \u2018Farming systems and\
    \ food security:Priorities for science and policy under global change\u2019 by\
    \ van Velthuizen et al. (http://pure.iiasa.ac.at/id/eprint/15771/1/The%20African%20Farming%20Systems.pdf).\
    \ And subsequently further updated for the book \u2018Farming systems and food\
    \ security in Africa. Priorities for Science and Policy under Global Change\u2019\
    \ by Dixon et al. (2019) (https://www.crcpress.com/Farming-Systems-and-Food-Security-in-Africa-Priorities-for-Science-and/Dixon-Garrity-Boffa-Williams-Amede-Auricht-Lott-Mburathi/p/book/9781138963351).\
    \ More information about the update of the farming systems layer can be found\
    \ here https://auricht.com/projects/sub-suharan-farming-systems-update-2012-19\
    \ and here https://www.ifpri.org/publication/farming-systems-africa."
  dates:
    creation: 2022-09-02
  extents:
    spatial:
    - bbox:
      - -17.583339000000002
      - -34.83333800000004
      - 51.416385000000034
      - 37.33303999999998
      crs: 4326
  keywords:
    default:
      keywords:
      - agriculture
      - Africa
      - Land use
      - Farming Systems
  rights: CC BY 4.0
distribution:
  fs_lev_2_distribution:
    name: fs_lev_2_distribution
    type: application/vnd.shp
    url: https://files.africasis.isric.org/farming-systems/fs_lev_2_distribution.shp
  WMS:
    url: https://africasis.isric.org/ows/farming-systems?service=WMS&amp;request=GetCapabilities
    type: OGC:WMS
    name: fs_lev_2_distribution
    description: ''
  WFS:
    url: https://africasis.isric.org/ows/farming-systems?service=WFS&amp;request=GetCapabilities
    type: OGC:WFS
    name: fs_lev_2_distribution
    description: ''
  local:
    url: farming-systems/fs_lev_2_distribution.shp
    name: farming-systems/fs lev 2 distribution
    type: shp
contact:
  pointOfContact:
    organization: Auricht Projects
    url: https://auricht.com/
    individualname: Christopher Auricht
    positionname: Managing Director
    address: Unit 6, 26 Myrtle Street, 5049 Seacliff
    city: Seacliff
    administrativearea: South Australia
    postalcode: 5049
    country: Australia
    email: chris@auricht.com
    contactinstructions: email
  author1:
    individualname: Christopher Auricht
    organization: Auricht Projects
  author2:
    individualname: John Dixon
    organization: ACIAR
  author3:
    individualname: Dennis P. Garrity
    organization: ICRAF
  author4:
    individualname: Jean-Marc Boffa
    organization: ICRISAT
  author5:
    individualname: Timothy O. Williams
    organization: IWMI
  author6:
    individualname: Tilahun Amede,
    organization: AGRA
  author7:
    individualname: Rosemary Lott,
    organization: Australian Government Department of Agriculture
  author8:
    individualname: George Mburathi
    organization: FAO
content_info:
  attributes:
    LEV_2_2016: Integer
    LEV_1_2016: Integer
    LEV1_DESC: String
    LEV2_DESC: String
    LEV_2_ALT_: String
